<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/normalize.css">
    <title>HW6</title>
</head>
<body>

<div class="container">
    <header>
        <div class="logo">
            <a class="logo-img" href="#"></a>
                <div class="logo-text">
            <a class="text-milan" href="#">MILAN</a>
            <a  class="text-holidays" href="#">HOLIDAYS</a>
            </div>
        </div>
        <div class="text-right">
            <a class="email" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a class="tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
    </header>

    <main>
        <div class="grid-container">
            <div class="grid-item-1">
                <a href="#"><img class="grid-img" src="img/image-1.png" alt="img"/></a>
                <a href="#" class="text-bottom">Shopping Tours</a>
                <div class="inner-wrapper">
                    <p class="text-left-from">from</p>
                    <p class="text-left-price">€50</p>
                    <a class="inner-text-right" href="#">View Details</a>
                    <div class="arrow"></div>
                </div>
            </div>
            <div class="grid-item-2">
                <a href="#"><img class="grid-img" src="img/image-2.png" alt="img"/></a>
                <a href="#" class="text-bottom">Shopping Tours</a>
                <div class="inner-wrapper">
                    <p class="text-left-from">from</p>
                    <p class="text-left-price">€50</p>
                    <a class="inner-text-right" href="#">View Details</a>
                    <div class="arrow"></div>
                </div>

            </div>
            <div class="grid-item-3">
                <a href="#"><img class="grid-img" src="img/image-3.png" alt="img"/></a>
                <a href="#" class="text-bottom">Shopping Tours</a>
                <div class="inner-wrapper">
                    <p class="text-left-from">from</p>
                    <p class="text-left-price">€50</p>
                    <a class="inner-text-right" href="#">View Details</a>
                    <div class="arrow"></div>
                </div>

            </div>
            <div class="grid-item-4">
                <a href="#"><img class="grid-img" src="img/image-4.png" alt="img"/></a>
                <a href="#" class="text-bottom">Shopping Tours</a>
                <div class="inner-wrapper">
                    <p class="text-left-from">from</p>
                    <p class="text-left-price">€50</p>
                    <a class="inner-text-right" href="#">View Details</a>
                    <div class="arrow"></div>
                </div>

            </div>
            <div class="grid-item-5">
                <a href="#"><img class="grid-img" src="img/image-5.png" alt="img"/></a>
                <a href="#" class="text-bottom">Shopping Tours</a>
                <div class="inner-wrapper">
                    <p class="text-left-from">from</p>
                    <p class="text-left-price">€50</p>
                    <a class="inner-text-right" href="#">View Details</a>
                    <div class="arrow"></div>
                </div>

            </div>
            <div class="grid-item-6">
                <a href="#"><img class="grid-img" src="img/image-6.png" alt="img"/></a>
                <a href="#" class="text-bottom">Shopping Tours</a>
                <div class="inner-wrapper">
                    <p class="text-left-from">from</p>
                    <p class="text-left-price">€50</p>
                    <a class="inner-text-right" href="#">View Details</a>
                    <div class="arrow"></div>
                </div>
            </div>

        </div>
    </main>
    <footer>
        <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>
</body>
</html>